Subject: Re: [Dots] Consensus call for early port allocation

From: Roman Danyliw <[email-masked]>
Date: Mon, 8 Jan 2018 21:13:23 +0000

Hello all!

We've been remiss in publically closing this call.  Sorry.  Thanks to all that responded.  

Based on the unanimous positive response, a request for this early allocation has been sent to our AD per Step #4 of Section 3.1 of RFC7120.

Regards,
Roman

> -----Original Message-----
> From: Dots [mailto:[email-masked]] On Behalf Of Roman Danyliw
> Sent: Friday, December 08, 2017 10:27 AM
> To: [email-masked]
> Subject: [Dots] Consensus call for early port allocation
> 
> Hello WG!
> 
> The authors of the DOTS signal draft (draft-ietf-dots-signal-channel) have
> requested an early allocation of a port number from IANA per RFC7120.  See
> https://www.ietf.org/mail-archive/web/dots/current/msg01730.html.
> 
> To proceed, WG consensus on this allocation is required (per step 3 of
> Section 3.1 of RFC7120).  Please provide feedback on the mailing list on this
> topic by Friday, December 15.
> 
> Regards,
> Roman and Tobias
> 
> _______________________________________________
> Dots mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dots